Subject: New Reply Received - Return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 13:56:31 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Return  Ticket comment <div dir="auto">
<span style="font-size:12.8px">I ordered a baby stroller in black colour and i received in blue colour. This is not first time before yesterday also the same thing happened to me </span><div dir="auto" style="font-size:12.8px">In previous 3 days 2 time i make an order for black and receive a blue.</div>
<div dir="auto" style="font-size:12.8px">Yesterday  i also make a complain and they said order again and if you get again blue inform us</div>
<div dir="auto" style="font-size:12.8px"> </div>
<div dir="auto" style="font-size:12.8px">23 October</div>
<div dir="auto" style="font-size:12.8px">Order NO</div>
<div dir="auto" style="font-size:12.8px">7391633733</div>
<div dir="auto" style="font-size:12.8px"> </div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">24 october </div>
<div dir="auto" style="font-size:12.8px">Order NO</div>
<div dir="auto" style="font-size:12.8px">7391785127</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 25, 2022, 4:21 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5044518</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdul Rehman,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We are truly sorry to hear that, we are not able to resend the correct item as The courier has now sent the items back to the warehouse. Now, we would request you order these items again from our website if you received the wrong color again share the image of the wrong item we will share that with the team to check and update the website regarding to this. <br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Thank You,<br style="box-sizing:border-box"><span> </span>Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5044518